
@media screen and (max-width: 1159px){
	#logo { max-width: 220px; }
	#header nav ul li a { font-size: 18px; }
	.social_top { padding-left: 10px; }
	.social_top	ul li { padding: 0 3px; }
	.social_top ul li a { padding: 2px 0; }
	.menu { margin-top: 20px; }
	.midsec { padding: 60px 0; }
}
@media screen and (max-width: 1080px){
	.header_btm { padding: 20px 0 5px; }
	#header nav ul li a { font-size: 16px; }
	.newsletter_sec { text-align: center; }
	.newsletter_sec .midcoltext { margin-bottom: 10px; }
	footer .container-fluid { padding: 0 15px; }
	.midsec { padding: 40px 0; }
	.thirdsec .midsec { padding-top: 40px; padding-bottom: 40px; }
	.getin_touch_sec .midsec { padding: 40px 0; }
}
@media screen and (max-width: 991px){
	#logo { max-width: 155px; }
	.topcontact ul li { padding: 0 7px; font-size: 17px; }
	#header nav ul li.donate_btn { padding-right: 0; }
	#header nav ul li.hours_btn { padding: 0 0 0; }
	#header nav ul li a { padding: 10px 3px; font-size: 15px; }
	.menu { margin-top: 15px; width: 78%; }
	#header nav ul li.donate_btn a { padding: 10px 10px; }
	#header nav ul li.hours_btn a img { width: 30px; }
	#header.sticky #logo { max-width: 155px; }
	.herosec { margin-top: 136px; }
	.herosec.home_banner { height: 300px; }
	.nobanner { margin-top: 136px; min-height: 300px; }
	.secondsec .midsec { padding-top: 40px; padding-bottom: 40px; }
	.blogsec { text-align: center; position: relative; top: 0; }
	.blogsec ul li { float: none; display: inline-block; width: 100%; max-width: 222px; }
	.col-6 { width: 50%; }
	h3 { font-size: 25px; }
	h4 { font-size: 23px; }
	h5 { font-size: 21px; }
	.postContentDefault h1 { font-size: 55px; }
}
@media screen and (min-width: 768px){
	.menu nav ul > li:hover > ul { display: block; }
	.menu nav ul > li ul li:hover > ul { display: block; }
}
@media screen and (max-width: 767px){
	.col1 { width: 100%; float: none; display: inline-block; vertical-align: top; }
	.col2 { width: 100%; float: none; display: inline-block; vertical-align: top; }
	.col3 { width: 100%; float: none; display: inline-block; vertical-align: top; }
	.col4 { width: 100%; float: none; display: inline-block; vertical-align: top; }
	.col5 { width: 100%; float: none; display: inline-block; vertical-align: top; }
	.col6 { width: 100%; float: none; display: inline-block; vertical-align: top; }
	.col7 { width: 100%; float: none; display: inline-block; vertical-align: top; }
	.col8 { width: 100%; float: none; display: inline-block; vertical-align: top; }
	.col9 { width: 100%; float: none; display: inline-block; vertical-align: top; }
	.col10 { width: 100%; float: none; display: inline-block; vertical-align: top; }
	.col11 { width: 100%; float: none; display: inline-block; vertical-align: top; }
	.col12 { width: 100%; float: none; display: inline-block; vertical-align: top; }
	.topcontact { text-align: center; margin-bottom: 10px; }
	#logo { max-width: 100%; padding-left: 25px; padding-top: 15px; padding-bottom: 15px; }
	#logo img { max-width: 220px; }
	header.sticky #logo { padding-top: 10px; padding-bottom: 10px; }
	header.sticky #logo img { max-width: 100%; }
	header nav ul li a { padding: 7px 10px; }
	#nav-toggle { display: block; }
	.header_btm, #header.sticky .header_btm { padding: 0; }
	.header_btm .container { padding: 0; }
	.menu { width: 100%; margin-top: 0; }
	#header nav { float: none; display: none; width: 100%; }
	#header nav ul li { display: block; padding: 0; border-bottom: 1px solid #dbdbdb; margin-bottom: 0; text-align: center; }
	#header nav ul li.donate_btn { margin-bottom: 5px; padding: 0; }
    #header nav ul li:last-child { border-bottom: none; }
    #header nav ul li a { line-height: 28px; padding-left: 15px ; padding-right: 15px; font-size: 16px; }
    .menu nav ul li.current-menu-item>a, .menu nav ul li a:hover { color: #ffffff; background-color: #ff4037; text-decoration: none; }
	.social_top { text-align: center; float: none; }
	#header nav.sticky .social_top { top: 18px; }
	#header.sticky .menu { margin-top: 0; }
	.header_top .row .col6 { width: 100%; float: left; }
	.herosec { margin-top: 187px; }
	.herosec.home_banner { height: 300px; }
	.firstsec .midcolimg { margin-bottom: 25px; }
    .midsec { margin: 0; }
	.box { margin-bottom: 30px; }
	.firstsec, .thirdsec { text-align: center; }
	footer .midsec { padding: 40px 0 20px; }
	.ftr_top { text-align: center; }
	.nobanner { min-height: 300px; }
	.nobanner .heading h1 { font-size: 40px; text-align:center; }
	.navigation { text-align: center; }
	.postContentDefault h1 { font-size: 35px; }
	.postContentDefault h2 { font-size: 32px; }
	.nobanner .banner_caption{position: relative;top:35px;transform: none;}
	.nobanner .midcolimg{height:200px;}
	.nobanner{margin-top: 186px; min-height:auto;}
	.tnp-field.tnp-field-email{width:63%;}
	.tnp-field.tnp-field-button{width:34%;}
	.ftr_top .container-fluid{max-width:100%;}
}

@media screen and (max-width: 640px){
	.herosec.home_banner { height: 250px; }
	.nobanner { min-height: 250px; }
}
@media screen and (max-width: 479px){
	#logo img { max-width: 200px; }
	.topcontact ul li { font-size: 14px; }
	.topcontact ul li a img { width: 18px; }
	#nav-toggle { right: 15px; }
	.formsec ul li { width: 100%; }
	.nobanner .heading h1 { font-size: 28px; text-align:center; }
}
